使用BundleInstall命令安装'gmarik/vundle'插件的时候报错

使用BundleInstall命令安装'gmarik/vundle'插件的时候报错,错误如下图所示

问题不知道出在哪,后面还原系统解决

查看回复